/* GENERAL */
* {

}

body {
    margin: 0;
}

h1 {
    font-family: 'Gentium Book Basic', serif;
}

h2 {
    font-family: 'Gentium Book Basic', serif;
}

h3 {
    font-family: 'Gentium Book Basic', serif;
}

p {
    font-family: 'Lora', serif;
    font-size: 18px;
}

a {
    text-decoration: none;
    font-family: 'Lora', serif;
    font-size: 18px;
}

ul {

}

li {
    list-style: none;
    font-family: 'Lora', serif;
    font-size: 18px;
}

i {
    padding-left: 5px;
    padding-right: 5px;
}

img {

}

blockquote {
    font-family: 'Lora', serif;
    font-size: 18px;
    margin-top: 40px;
}

#blockquote-footer {
    font-style: italic;
    margin-right: 20px;
    text-align: right;
}

/* HEADER */
header {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #000;
}

nav a {
    font-size: 15px;
}

nav ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin: 8px;
}

nav ul li {
    padding: 10px 30px 10px 0;
    text-transform: uppercase;
}

/* BIENVENUE */

#bienvenue {
    background: url(img/cabinet.jpg);
    background-size: cover;
    height: 80vh;
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#bienvenue-overlay {
    border-radius: 10px;
    background-color: rgba(250, 250, 250, 0.4);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10vh 20vw;
}

/* POURQUOI CONSULTER */

#pourquoi-consulter {
    margin: 60px 100px;
    padding: 20px;
    border: 1px dashed #000;
    border-radius: 10px;
}

/* A PROPOS */

#a-propos {
    background-color: #ccc;
    padding: 60px 100px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#a-propos img {
    height: 200px;
    width: 200px;
}

/* FOOTER */
#footer {
    margin: 60px 100px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

#footer img {
    text-align: center;
    height: 200px;
    width: 200px;
}

/* BACK TO TOP */

#back-to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    padding: 20px;
    background-color: #ccc;
    border-radius: 5px;
}

#back-to-top i {

}

/* LEGAL NOTICES */

#legal-notices {
    text-align: center;
    background-color: #ddd;
}

#legal-notices p {
    margin: 0;
    padding: 10px;
}